## python-romy 0.0.10

=== debian/changelog ===
python-romy (0.0.10-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:22:14 +0100

python-romy (0.0.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1079929)

 -- Edward Betts <edward@4angle.com>  Wed, 28 Aug 2024 18:01:51 +0100
