=== debian/control ===
Source: python-romy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/xeniter/romy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-romy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-romy.git

Package: python3-romy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control Wi-Fi enabled ROMY vacuum cleaners
 This library allows interaction with Wi-Fi enabled ROMY vacuum cleaners. It
 supports various functionalities such as starting, pausing, continuing,
 stopping, and returning the device to its base. The library can also provide
 various sensor readings including battery level, Wi-Fi signal strength, and
 cleaning metrics like total cleaning time, runs, and area cleaned.
 Additionally, it can detect the presence of dustbins and water tanks, and
 measure the dirt level in the dustbin for supported models. The library uses
 the local interface protocol of ROMY devices and requires a password provided
 under the dustbin.
