=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-romy-$1\.tar\.gz/ \
  https://github.com/xeniter/romy/tags .*/v?(\d\S+)\.tar\.gz
